#subscription #mlb2-8405992 .subscribe-form .form-section h4 {
    font-weight: 500;
    margin-top: 100px !important;
    font-family: Cera, 'Open Sans', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 32px !important;
    margin-bottom: .5rem !important;
}

#subscription #mlb2-8405992 .ml-block-success, 
#subscription #mlb2-8405992 form.ml-block-form {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 100px !important;
}

#subscription #mlb2-8405992 .subscribe-form .form-section.horizontal {
    margin-top: 20px !important; 
}

@media (min-width: 768px) {

    #subscription #mlb2-8405992 .subscribe-form .form-section.horizontal .form-group .form-control {
        border-top-left-radius: 20px !important;
        border-bottom-left-radius: 20px !important;
        border-bottom-right-radius: 0px !important;
        border-top-right-radius: 0px !important;
        background: #fafafa !important;
        padding-left: 30px !important;
        min-width: 250px !important;
        font-size: 14px !important;
        padding-top: 12px !important;
        padding-bottom: 10px !important;
        height: 41px !important;
        line-height: 41px !important;
    }

    #subscription #mlb2-8405992.ml-subscribe-form button {
        border-top-left-radius: 0px !important;
        border-bottom-left-radius: 0px !important;
        border-top-right-radius: 25px !important;
        border-bottom-right-radius: 25px !important;
        font-size: 14px !important;
        background: #5a64ac !important;
        padding-right: 0px !important;
        color: #ffffff !important;
        height: 41px !important;
    }

    #subscription #mlb2-8405992 .subscribe-form .form-section.horizontal .form-group {
        padding-right: 0px;
    }


    #subscription #mlb2-8405992 .subscribe-form .form-section.horizontal {
        width: 60% !important;
        padding-left: 30% !important;
    }

    #subscription #mlb2-8405992 .subscribe-form .form-section.horizontal.ml-button-position {
        width: 30% !important;
        padding: 0 !important;
        max-width: 110px;
    }

    #subscription #mlb2-8405992 .subscribe-form .form-section p {
        text-align: center !important;
    }
}
